# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'active_beaneater/version'

Gem::Specification.new do |spec|
  spec.name          = "active_beaneater"
  spec.version       = ActiveBeaneater::VERSION
  spec.authors       = ["Nicolas Goy"]
  spec.email         = ["kuon@goyman.com"]

  spec.summary       = %q{Simple beanstalk backend for Rails's ActiveJob.}
  spec.homepage      = "http://github.com/kuon/active_beaneater"
  spec.license       = "MIT"


  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency 'rails', '~> 4.2'
  spec.add_dependency 'beaneater', '~> 1.0'
  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
end
